@charset "UTF-8";
/*$B%l%$%"%&%H(B*/
:root {
  --color-orange: #f28c30;
}
html{
  font-size:14px;
  font-family: 'M PLUS Rounded 1c','$B%R%i%.%N3Q%4(B ProN W4', 'Hiragino Kaku Gothic ProN', '$B^b%4%7%C%/BN(B', 'YuGothic', '$B^b%4%7%C%/(B', 'Yu Gothic', '$B%a%$%j%*(B', 'Meiryo', '$B#M#S(B $B#P%4%7%C%/(B', 'MS PGothic', sans-serif;;
  -webkit-text-size-adjust:100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  margin-top: 0;
}

body{
  position:relative;
  overflow-x: hidden;
  line-height: 2;
}

p{
  margin-bottom: 15px;
}

#wrap{
  position: relative;
}


.tume {
  letter-spacing: -0.5em;
}

.keikou {
    background: linear-gradient(transparent 70%, #c5ecf1 15%);
}

.inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 60px 30px;
}

.bg{
  background: #5cb8c5;
}

.bg h2{
  color: #fff;
}

.bg .subcatch{
  color: #fff;
}

.bg span.maincolor{
  color: #fff;
}

.bg h2.head {
    color: #fff;
}

.bg h2.head:before {
    background-color: var(--color-orange);
}

.bg .keikou {
    background: linear-gradient(transparent 70%, #32a5b5 15%);
}
.txt-white {
  color: #fff;
}
.mt50{
  margin-top: 50px;
}

.pl10{
  padding-left:10px;
}
/* movie */
.movie .btn .inner{
  background: #000;
  padding:10px 20px;
  border-radius: 10px;
  line-height: 1.4;
}

.movie .btn .inner.jr{
  background: #1d1387;
}

.movie .btn .inner.jr:hover{
  background: #120b61;
}

.movie .btn .inner.hankyu{
  background: #820d13;
}

.movie .btn .inner.hankyu:hover{
  background: #9a050c;
}

.movie .btn .inner.subway{
  background: #c1060f;
}

.movie .btn .inner.subway:hover{
  background: #800a0f;
}

.movie .btn.{
  background: #000;
  padding:10px 20px;
  border-radius: 10px;
}

.movie .btn a{
  color: #fff;
}

/*$B%H%C%W%P%J!<(B*/

#topic_bnr{
    max-width: 600px;
    width: 100%;
    padding: 15px;
    margin: 0 auto;
}

#topic_bnr .inner{
    background:#fff;
    border-radius: 10px;
    padding: 15px;
    border: 2px solid #e9609e;
}

#topic_bnr .inner h3 {
    margin: 0;
    font-size: 1.5rem;
    padding: 0;
    color: #42c1d3;
}

#topic_bnr .inner img{
    width: 100%;
}

section#findwork h2 {
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 30px;
    font-weight: 500;
    background: #42c1d3;
    display: table;
    margin: 0 auto;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    position: relative;
}

section#findwork h2::before{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #42c1d3;
}

section#findwork span.maincolor{
  color: #fff68a;
}

section#findwork .point3 .row span.maincolor{
  color: #42c1d3;
}

section#findwork .point3 h3{
  line-height: 1.3;
}

section#findwork .row .div{
  padding: 0 20px;
}

section#findwork .point3 p{
  font-size: 1.0rem;
  margin-top: 10px;
}

section#findwork .point3 .subcatch{
  font-size: 1.4rem;
  margin-top: 50px;
}

section#findwork .point3 .subcatch span {
    color: #fff;
    background: #42c1d3;
    padding:5px 10px;
    margin-right: 8px;
    border-radius: 5px;
}


.job h3 {
    font-size: 1.5rem;
    text-align: center;
    padding-bottom: 10px;
    /* margin: 50px 0 10px; */
    font-weight: 500;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
    margin:0;
}

.job .row{
  margin-bottom: 40px;
  justify-content: center;
  align-items: center;
}

.job .job_cont img{
  max-width: 300px;
  width: 100%;
  margin:0 20px;
}

.job .rec_box{
  max-width: 300px;
  width: 100%;
}




/*fede*/

.load-fade {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}
.load-fade.is-show {
  opacity: 1;
  visibility: visible;
}




/*$B;~4V3d(B*/

table.timetable th {
    border: solid;
    background:  orange;
}
table.timetable td {
    border: solid;
}

table.timetable {
    border: solid;
    border-collapse:collapse;
}

@media screen and (max-width:480px)  {
    #topic_bnr .inner h3 {
        margin: 0;
    }
    section#findwork h2 {
      margin-bottom: 30px;
      font-size: 1.4rem;
      letter-spacing: 1px;
    }
    .point3 h3 {
      font-size: 1.5rem;
      line-height: 1.4;
    }
    section#findwork .point3 .row li{
      margin-bottom: 30px;
    }
    .job .job_cont img{
      max-width: 250px;
    }

    .job .rec_box{
      max-width: 250px;
    }
}



@media (max-width: 480px){
  section .inner,inner {
    padding: 40px 30px;
  }
  .schedule inner,.schedule{
    padding: 30px 10px;
  }
  .movie .btn .inner{
    margin-bottom: 10px;
  }
}

.secImg{
  height: 300px;
  background: #efb29d;
}

:root{
  --main-text-color:#1a1a1a;
  --button-text-color:#fff;
  --light-pink:#F7EDE9;
  --light-pink2:#FFF9F6;
  --main-pink:#F29779;
  --dark-pink:#C26B29;
  --point-yellow:#F5A42B;
  --point-yellow2:#FCC52C;
}

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}
p,a,li,td,th,div,figure,figcaption{
  font-size:1.2rem;
  color: #1a1a1a;
}

li{
  list-style: none;
}

a{
  text-decoration: none;
}
img{
  max-width:100%;
  vertical-align: bottom;
}

span.maincolor{
  color: #42c1d3;
}

.txt_shadow{
    font-size: 100px;
    text-shadow:
            2px 2px 2px #fff, -2px -2px 2px #fff,
           -2px 2px 2px #fff,  2px -2px 2px #fff,
            2px 0px 2px #fff, -2px -0px 2px #fff,
            0px 2px 2px #fff,  0px -2px 2px #fff;
    margin: 0;
}

.selector {
  font-feature-settings: "palt";
}

.t_center{
  text-align: center;
}

.subcatch{
  text-align: center;
  margin-bottom: 50px;
}

.round{
  border-top-left-radius: 50%;
    border-top-right-radius: 60%;
    border-bottom-right-radius: 60%;
    border-bottom-left-radius: 80%;
}

img.round::after{
  border-top-left-radius: 50%;
  border-top-right-radius: 60%;
  border-bottom-right-radius: 60%;
  border-bottom-left-radius: 80%;
  background: #efb29d;
  height: 400px;
}


.round2{
  border-top-left-radius: 60%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 80%;
  border-bottom-left-radius: 60%;
}

img.round2::after{
  border-top-left-radius: 60%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 80%;
  border-bottom-left-radius: 60%;
  background: #efb29d;
  height: 400px;
}


/*$B=E$M=g@)8f(B*/
section{
  z-index: 1;
}

#header.fixed{
  z-index: 2;
}

#header.fixed{
  position: absolute;
  z-index: 3;
}



/*$B%X%C%@!<(B*/


#header{
    width: 100%;
    display: block;
    height: 80px;
    padding: 10px 0;
}

#header .inner {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    justify-content: flex-end;
    align-items: center;
    display: block;
    padding: 0;
}

/*$B%m%4(B*/

h1.h_logo{
  display: inline-block;
  float: left;
}


h1.h_logo img{
  height: 60px;
}



@media (max-width: 480px){
  #header .h_logo a{
      font-size: 1.5rem;
  }
  #header .h_logo {
      left: 0;
      padding:0;
  }
  .fixed h1.h_logo img {
    height: 50px;
    display: none;
  }
}




/*$B%X%C%@!<8GDj(B*/

#header.fixed{
    width: 100%;
    position: fixed;
    background: #ffffffd1;
    height: 60px;
    top: 0;
    margin-top: 0;
    z-index: 99999;
    padding: 5px;
}

#header.fixed .inner{
  align-items:inherit;
}

.fixed h1.h_logo img{
  height: 50px;
}

#header.fixed .inner br{
  display: none !important;
}

#header.fixed nav#gnav ul {
    padding-top: 10px;
}

#header.fixed nav#gnav ul li a.contact {
    padding: 0.2rem 1.0rem;
    font-size: 1.2rem;
}

#header.fixed nav#gnav ul li{
    line-height: 1.2;
}


#header.fixed .h_logo {
    color: #fff;
    text-align: center;
    line-height: unset;
}

#header.fixed .h_logo a{
    line-height: 1.5;
}

#header.fixed .h_logo a small{
    margin-right: 3px;
  }

@media (max-width: 480px){
  #header.fixed {
    background: none;
  }
  #header.fixed .h_logo {
      width: unset;
      height: unset;
      padding:0;
      font-size: 1.0rem;
      left: 0;
  }
  #header.fixed .h_logo a {
    font-size: 1.0rem;
    padding: 5px 10px;
    display: block;
    line-height: 1.3;
  }

}

/*$B%a%$%s%$%a!<%8(B*/


#mainImg{
  display:block;
  background: url('../img/mainImg.jpg') no-repeat;
  width: 100%;
  height: 400px;
  background-size: cover;
  position: relative;

}

.catch_block{
  position: absolute;
  left:35%;
  top:35%;
  text-align: center;
}

.catch_block .main_txt{
  font-size: 1.3rem;
  text-align: center;
  font-weight: 500;
}

.catch_block .main_txt span{
  font-weight: 500;
  font-size: 1.8rem;
  color: #dc6a2b;
}

.catch_block .co_bg {
    background: #ff6600;
    padding: 0;
    display: inline;
    padding: 5px 15px;
    font-size: 1.2rem;
    border-radius: 20px;
    text-align: center;
    color:#fff;
}

/*$B%a%$%s(B*/

section {
  margin-top:50px;
  padding-bottom:50px;
}

section h2{
  font-size:1.8rem;
  text-align: center;
  line-height: 1.3;
  margin-bottom: 30px;
  font-weight: 500;
}


section h2.head {
  position: relative;
  display: block;
  margin-bottom: 1em;
  margin: 0 auto;
  color: #000;
  margin-bottom: 40px;
}

section h2.head:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #42c1d3;
  border-radius: 2px;
}

section {
    margin-top: 2rem;
    padding-bottom: 2rem;
}


section .inner{
  max-width: 1100px;
}

.img_block img{
  width: 100%;
}

 

.illustwork{
  max-width: 180px;
  width: 100%;
}

/*$BG:$_(B*/

/* #worries .inner img {
    width: 80px;
    margin: 0 auto;
    display: block;
}

#worries .inner .subcatch{
  font-size: 1.6rem;
  margin-bottom: 0;
} */

#thought .inner .sec_l img{
    width: 70%;
}

#thought .inner .sec_l img{
    width: 70%;
}

#worries {
  position: relative;
  background: #58c7d3;
  margin-top: 77px;
  margin-bottom: 77px;
}
@media (max-width: 768px) {
  #worries {
    margin-top: 24px;
    margin-bottom: 24px;
  }
}
#worries-test p {
  margin-bottom: 0;
}
#worries-test:before {
  background-image: url(../img/test/top_wave.png);
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  width: 100vw;
  display: block;
  height: 88px;
  top: -82px;
  position: absolute;
}
#worries-test:after {
  background-image: url(../img/test/top_wave.png);
  background-repeat: no-repeat;
  background-size: 100%;
  transform: rotateX(180deg);
  content: "";
  width: 100vw;
  display: block;
  height: 88px;
  bottom: -82px;
  position: absolute;
}
#worries-test .inner {
  position: relative;
}
@media (max-width: 768px) {
  #worries-test:before {
    top: -24px;
  }
  #worries-test:after {
    bottom: -24px;
  }
}
section h2.worries_head2 {
  margin: 0;
}
.u-line-white {
  background: white;
  color: black;
  padding: 1px 8px;
}
.worries_center {
  position: relative;
  width: 100%;
  height: 100%;
}
.worries_titleBox {
  display: flex;
  align-items: center;
  gap: 45px;
  justify-content: center;
  margin-bottom: 48px;
}
@media (max-width: 768px) {
  .worries_titleBox {
    margin-bottom: 24px;
    flex-direction: column;
  }
}
.worries_titleBox img {
  max-width: 160px;
}
.worries_head2 {
  text-align: left;
  font-size: 2.25rem;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .worries_head2 {
    font-size: 2rem;
  }
  .worries_titleBox {
    gap: 28px;
  }
}
body {
  color: red;
}
.worries_bg-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.worries_ballon {
  width: fit-content;
}
.worries_row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 2rem;
  row-gap: 3rem;
  width: 65%;
  margin-inline: auto;
  align-items: start;
  margin-bottom: 124px;
}
@media (max-width: 768px) {
  .worries_row {
    width: 100%;
    max-width: 388px;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 2rem;
  }
}
.worries_bg-img {
  position: absolute;
}
.worries_bg-img.--01 {
  width: 16.25vw;
  left: 9.3%;
  top: -8%;
}
.worries_bg-img.--02 {
  width: 9.25vw;
  left: 1.4%;
  bottom: 74%;
}
.worries_bg-img.--02 {
  width: 16.25vw;
  left: 1.4%;
  bottom: 29%;
}
.worries_bg-img.--03 {
  width: 8.25vw;
  right: 78.4%;
  bottom: -31%;
}
.worries_bg-img.--04 {
  width: 5.25vw;
  right: 10.4%;
  bottom: 94%;
}
.worries_bg-img.--05 {
  width: 5.25vw;
  right: 12.4%;
  bottom: 45%;
}
.worries_bg-img.--06 {
  width: 10.25vw;
  right: 0.4%;
  bottom: -24%;
}
@media (max-width: 768px) {
  .worries_bg-img.--01 {
    width: 14.25vw;
    left: 0.3%;
    top: -4%;
  }
  .worries_bg-img.--02 {
    width: 14.25vw;
    left: 1.4%;
    bottom: 56%;
  }
  .worries_bg-img.--02 {
    width: 14.25vw;
    left: 1.4%;
    bottom: 53%;
  }
  .worries_bg-img.--03 {
    width: 19.25vw;
    right: 84.4%;
    bottom: -15%;
  }
  .worries_bg-img.--04 {
    width: 10.25vw;
    right: 11.4%;
    bottom: 78%;
  }
  .worries_bg-img.--05 {
    width: 12.25vw;
    right: 11.4%;
    bottom: 32%;
  }
  .worries_bg-img.--06 {
    width: 26.25vw;
    right: 1.4%;
    bottom: -17%;
  }
}

.worries_ballon p.fukidasi {
  font-size: 21px;
  padding: 37px 33px;
  border-radius: 47%;
}

.worries_ballon.--01 {
  margin-left: auto;
}
.worries_ballon.--01 p.fukidasi:before {
  margin-left: 112px;
  transform: rotate(49deg);
  z-index: -2;
  border-width: 25.5px;
  top: 72%;
  clip-path: polygon(99% 100%, 100% 0%, 50% 100%);
}
.worries_ballon.--01 p.fukidasi:after {
  top: 71%;
  margin-left: 117px;
  transform: rotate(49deg);
  z-index: 2;
  border-width: 23px;
  clip-path: polygon(99% 100%, 100% 0%, 50% 100%);
}
.worries_ballon.--02 p.fukidasi {
  padding: 32px 38px;
  margin-left: 18px;
  margin-top: 19px;
}
.worries_ballon.--02 p.fukidasi:before {
  margin-left: 58px;
  transform: rotate(-20deg);
  z-index: -2;
  border-width: 25.5px;
  top: 85%;
  clip-path: polygon(99% 100%, 100% 0%, -96% 100%);
}
.worries_ballon.--02 p.fukidasi:after {
  top: 84%;
  margin-left: 59px;
  transform: rotate(-19deg);
  z-index: 2;
  border-width: 23px;
  clip-path: polygon(99% 100%, 100% 0%, -76% 100%);
}
.worries_ballon.--03 {
  margin-left: auto;
}
.worries_ballon.--03 p.fukidasi {
  padding: 30px 33px;
}
.worries_ballon.--03 p.fukidasi:before {
  margin-left: 55px;
  transform: rotate(46deg);
  z-index: -2;
  border-width: 25.5px;
  top: 75%;
  clip-path: polygon(91% 100%, 100% 0%, 33% 100%);
}
.worries_ballon.--03 p.fukidasi:after {
  top: 74%;
  margin-left: 59px;
  transform: rotate(46deg);
  z-index: 2;
  border-width: 23px;
  clip-path: polygon(93% 100%, 100% 0%, 23% 100%);
}
.worries_ballon.--04 p.fukidasi {
  padding: 38px 33px;
  margin-top: 12px;
}
.worries_ballon.--04 p.fukidasi:before {
  margin-left: 55px;
  transform: rotate(-6deg);
  z-index: -2;
  border-width: 32.5px;
  top: 73%;
  clip-path: polygon(114% 100%, 100% 0%, 7% 100%);
}
.worries_ballon.--04 p.fukidasi:after {
  top: 74%;
  margin-left: 59px;
  transform: rotate(-6deg);
  z-index: 2;
  border-width: 29px;
  clip-path: polygon(114% 100%, 100% 0%, 7% 100%);
}
@media (max-width: 768px) {
  .worries_ballon p.fukidasi {
    font-size: 18px;
  }
  .worries_ballon.--01 {
    margin-right: auto;
    margin-left: 0;
  }
  .worries_ballon.--01 p.fukidasi:before {
    margin-left: 79px;
  }
  .worries_ballon.--01 p.fukidasi:after {
    margin-left: 81px;
    border-width: 25.5px;
    top: 68%;
  }
  .worries_ballon.--02 {
    margin-left: auto;
  }
  .worries_ballon.--02 p.fukidasi:before {
    margin-left: 57px;
    border-width: 26px;
    top: 84%;
  }
  .worries_ballon.--02 p.fukidasi:after {
    top: 83%;
    margin-left: 57.5px;
    transform: rotate(-19deg);
    border-width: 24.5px;
  }
  .worries_ballon.--03 {
    margin-right: auto;
    margin-left: 0;
  }
  .worries_ballon.--03 p.fukidasi {
    margin-top: 0;
  }
  .worries_ballon.--03 p.fukidasi:before {
    margin-left: 54px;
    border-width: 26px;
    top: 72%;
  }
  .worries_ballon.--04 {
    margin-left: auto;
  }
  .worries_ballon.--04 p.fukidasi:before {
    border-width: 32px;
  }
}
.worries_strong-wrap {
  display: flex;
  gap: 3rem;
  width: 80%;
  margin-inline: auto;
  align-items: center;
  justify-content: center;
}
.worries_strong-wrap img {
  max-width: 320px;
  width: 100%;
}
.worries_strong-wrap .worries_text {
  font-size: 1.75rem;
  font-weight: 500;
  color: white;
  margin-top: 24px;
}
@media (max-width: 768px) {
  .worries_strong-wrap {
    flex-direction: column;
    width: 100%;
  }
  .worries_strong-wrap img {
    width: 80%;
  }
  .worries_strong-wrap .worries_text {
    font-size: 1.5rem;
    line-height: 1.7;
  }
}
section.job {
  margin-top: 10rem;
}


/*$B?a$-=P$7(B*/

p.fukidasi {
    position: relative;
    padding: 15px;
    border: 2px solid #333;
    font-size: 18px;
    line-height: 1.4;
    border-radius: 10px;
    background: #fff;
}

p.fukidasi:before,
p.fukidasi:after {
    position: absolute;
    left: 30px;
    height: 0;
    width: 0;
    border: solid transparent;
    content: "";
}

p.fukidasi:before {
    top: 100%;
    margin-left: -10px;
    border-color: transparent;
    border-top-color: #333;
    border-right-color: #333;
    border-width: 10px;
}

p.fukidasi:after {
    top: 99%;
    margin-left: -7px;
    border-color: transparent;
    border-top-color: white;
    border-right-color: white;
    border-width: 7px;
}


/*$B%\%?%s(B*/

.link_btn {
    width: 100%;
    text-align: center;
    margin-top: 1.4rem;
}
/*$B%?%V%l%C%HD4@0(B*/
@media (max-width: 860px){
  #mainImg{
    display:block;
    background: url('../img/mainImg_md.jpg') no-repeat;
    width: 100%;
    height: 300px;
    background-size: cover;
  }
  .catch_block {
    position: absolute;
    left: 20%;
    top: 40%;
    text-align: center;
  }
}


@media (max-width: 480px){
  .h_logo a{
  }
  #header {
  height: 80px;
  }
  #header .inner {
  height: unset;
  }

  section {
  margin-top: 0;
  padding: 0;
  }

  .sp_btn {
  right: 5px;
  top: 5px;
  }

  section h2 {
  margin:20px 0;
  }
  .job_box {
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #000;
  }
  #mainImg{
  display:block;
  width: 100%;
  background: url('../img/mainImg_sp.jpg') no-repeat;
  background-size: contain;
  position: relative;
  height: 400px;
  }
  .catch_block{
  left: 0;
  top: 85px;
  }
  .catch_block .co_bg {
  font-size: 1.1rem;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  margin-bottom: 0;
  }
  .catch_block .main_txt {
  font-size: 1.2rem;
  text-align: center;
  line-height: 2.0;
  display: block;
  letter-spacing: 1px;
  }
  .catch_block .main_txt span{
  font-size: 1.4rem;
  }
  p.fukidasi {
    font-size: 16px;
    margin-top: 20px;
  }
  #worries .inner .subcatch{
    font-size: 1.2rem;
    margin-bottom: 0;
  }

  #thought .inner .sec_l img{
    display: block;
    margin: 0 auto;
  }

}



/*$B%a%$%s%J%S(B*/


nav#gnav ul li a {
    display: block;
    font-size: 1.2rem;
    text-decoration: none;
}

nav li{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav#gnav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav#gnav ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 5px;
}

nav#gnav ul li {
    list-style: none;
}



nav#gnav ul li a {
    display: block;
    font-size: 1.2rem;
    margin-right: 20px;
    text-decoration: none;
    position: relative;
}

nav#gnav ul li a.contact {
    font-size: 1.2rem;
    color: #fff;
    background: var(--color-orange);
    border-radius: 6rem;
    padding: 0.5rem 0.8rem;
    margin-left: 1.5rem;
    border: 2px solid var(--color-orange);
}

nav#gnav ul li a.contact:hover {
    color: var(--color-orange);
    background: #fff;
    border: 2px solid var(--color-orange);
    transition: .2s;
}

nav#gnav ul li:not(:last-child) a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 4px;
  background-color: #42c1d3;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

nav#gnav ul li:not(:last-child) a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}



/*$B%9%^%[%a%K%e!<(B*/

/*PC$B;~$N%9%^%[@)8f(B*/

@media (min-width: 1024px){
    .sp_btn{
      display: none;
    }
    .sp_contact a {
      display: none;
    }
  }


@media (max-width: 1024px){

  .sp_btn{
    position:absolute;/*$B%\%?%sFbB&$N4pE@$H$J$k$?$a(Brelative$B$r;XDj(B*/
    background:#de3125;
    cursor: pointer;
    width: 50px;
    height:50px;
    border-radius: 5px;
    display: block;
    right: 15px;
    top: 5px;
    z-index: 9999;
  }

  /* .sp_contact a {
    display: block;
    font-size: 1.6rem;
    color: #42c1d3;
    border: 2px solid #42c1d3;
    border-radius: 7rem;
    padding: 0.8rem 1.5rem;
    margin-left: 1.5rem;
  } */

  nav#gnav{
    display: none;
  }

  /*$B%\%?%sFbB&(B*/
  .sp_btn span{
    display: inline-block;
    transition: all .4s;/*$B%"%K%a!<%7%g%s$N@_Dj(B*/
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
    background: #fff;
    width: 45%;
  }

  .sp_btn span:nth-of-type(1) {
    top:13px; 
  }

  .sp_btn span:nth-of-type(2) {
    top:19px;
  }

  .sp_btn span:nth-of-type(3) {
    top:25px;
  }

  .sp_btn span:nth-of-type(3)::after {
    content: "Menu";
    position: absolute;
    top: 3px;
    left: -5px;
    color: #fff;
    font-size: 0.7rem;
    text-transform: uppercase;
    font-weight: 600;
  }

  /*active$B%/%i%9$,IUM?$5$l$k$H@~$,2sE>$7$F!_$K$J$j!"(BMenu$B"M(BClose$B$KJQ99(B*/

  .sp_btn.active span:nth-of-type(1) {
    top: 14px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  .sp_btn.active span:nth-of-type(2) {
    opacity: 0;
  }

  .sp_btn.active span:nth-of-type(3){
    top: 26px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }

  .sp_btn.active span:nth-of-type(3)::after {
    content:"Close";/*3$B$DL\$NMWAG$N(Bafter$B$K(BClose$BI=<($r;XDj(B*/
    transform: translateY(0) rotate(-45deg);
    top:5px;
    left:4px;
  }
}


@media (max-width: 480px){
  .sp_btn {
    margin: 0;
    right: 10px;
    top: 15px;
  }

}


/*$B%9%^%[%\%?%s$r2!$7$?$H$-!"%9%^%[%a%K%e!<$rI=<((B*/

nav#sp_nav{
    display:none;
}

nav#sp_nav.active{
  transition: all 0.3s ease-in-out;
  position: absolute;
  top: 10rem;
  display: block;
  width: 100%;
  z-index: 8888;
}



header.fixed nav#sp_nav.active{
  top: 0;
}

nav#sp_nav.active ul{
  display: block;
  margin: 0 auto;
  width: 100%;
  padding: 0 20px;
  background: #c2b650;
}
nav#sp_nav.active ul li{
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #fff;
  list-style: none;
  display: block;
  padding: 15px 0;
}
    
nav#sp_nav.active ul li a{
  color: #fff;
  width: 100%;
  text-align: center;
  display: block;
}

@media (max-width: 480px){
  nav#sp_nav.active {
    top: 0;
  }
}



#faq .inner{
  max-width: 1000px;
}


.secImg{
  height: 300px;
  color: #ccc;
}

.sec_l{
  padding-right: 30px;
}

.sec_r{
  padding-left: 30px;
}

@media (max-width: 480px){
  .job_box {
      padding: 20px;
  }
  .img_block {
    width: 97%;
    float: unset;
  }
  .catch_block {
    width: 100%;
    float: unset;
    font-feature-settings:unset;
    padding: 15px;
  }
  .illustwork {
    max-width: 230px;
    width: 100%;
    margin: 0 auto;
    display: block;
  }

  .sp_contact {
      display: none
  }

  .sec_l{
    padding: 20px;
  }

  .sec_r{
    padding: 20px;
  }
}



section#job h3 {
    font-size: 1.8rem;
    text-align: center;
    padding-bottom: 10px;
    margin: 0;
}

section#job .inner {
  padding: 4.8rem 1.4rem;
  max-width: 95rem;
  width: 100%;
  margin: 0 auto;
}

section#job .inner p{
   font-size: 1.5rem;
   margin-bottom: 30px;
}

.job_box{
  border-bottom: 1px solid #000; 
}


section h3{
  font-size: 1.5rem;
  text-align: center;
  padding-bottom: 10px;
  margin: 50px 0 10px;
  font-weight: 500;
}

@media (max-width: 480px){
 section h2 {
    font-size: 1.5rem;
  }
  section h3 {
    margin: 0 0 10px;
  }
  section h3 {
    font-size: 1.2rem;
 }
}


/*intro*/
#intro small{
  font-size:1.2rem;
  margin-top: 15px;
}

#job .job_box {
    padding-bottom: 40px;
    margin-bottom: 40px;
    width: 99%;
    margin: 0 auto 40px;
}


#job .job_box .sec_l{
  width: 100%;
  background-size: cover;
  border-radius: 5%;
}

#job .job_box.easy .sec_l{
  background: url('../img/easyworkimg.jpg') no-repeat;
  background-size: cover;
}

#job .job_box.pcwork .sec_l{
  background: url('../img/pcworkimg.jpg') no-repeat;
  background-size: cover;
}

#job .job_box.illust .sec_l{
  background: url('../img/illustimg.jpg') no-repeat;
  background-size: cover;
}

#job .job_box.movie .sec_l{
  background: url('../img/movieimg.jpg') no-repeat;
  background-size: cover;
}

#job .job_box.ecshop .sec_l{
  background: url('../img/ecimg.jpg') no-repeat;
  background-size: cover;
}

#job .job_box.fakegreen .sec_l{
  background: url('../img/fakegreenimg.jpg') no-repeat;
  background-size: cover;
}

.job_box img {
    padding: 15px;
}


@media (max-width: 480px){
  #job .job_box .sec_l {
    height: 200px;
  }
  section#job .inner p {
    font-size: 1.1rem;
  }
  section#job h3 {
    font-size: 1.3rem;
    margin-bottom: 50px;
  }
}


.secList {
  display: block;
}


.link_btn span {
   background: #000;
   color: #fff;
   padding: 10px 20px;
   border-radius: 10rem;
   font-size: 1.2rem;
   cursor: pointer;
}

.link_btn span:hover {
    color: #;
    transition: .2s;
}


.link_btn span::after {
    content: "\f054";
    font-weight: 600;
    font-family: "Font Awesome 6 Free";
    padding-left: 10px;
}

/* .link_btn:hover span::after {
    content: "\f054";
    font-weight: 600;
    font-family: "Font Awesome 6 Free";
    padding-left: 10px;
    color: #ccc;
} */



.section1,.section2,.section3,.section4,.section5,.section6{
  background: #fbf5e4;
  width: 100%;
  height: 400px;
  display: none;
  border-radius: 0 0 20px 20px;
}

/*$B@^$j>v$_(B*/

/*==================================================
$B%"%3!<%G%#%*%s$N$?$a$N(Bcss
===================================*/

.section1.open,.section2.open,.section3.open,.section4.open,.section5.open,.section6.open{
  display: block;
    animation: appear .5s ease;
    margin-top: 25px;
  }
  @keyframes appear {
    0%{
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
  }



.maru {
    height: 50px;
    width: 40px;
    border-radius: 8px;
    border-top-left-radius: 70%;
    border-top-right-radius: 90%;
    border-bottom-right-radius: 80%;
    border-bottom-left-radius: 83%;
    margin-right: 5px;
    text-align: center;
    color: #fff;
    background: #42c1d3;
    padding: 5px 10px;
}

#merit p{
 text-align: center;
 line-height: 1.6;
 margin-top: 20px;
 color: #fff;
}

#merit p span{
 font-size: 1.5rem;
 font-weight: 500;
}

#merit .merit_box{
  margin-bottom: 50px;
}
@media (max-width: 480px){
  #merit .merit_box {
    margin-bottom: 60px;
    border-bottom: 2px dotted #c9a77b;
  }
  #merit img {
    width: 75%;
  }
  #merit p span {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.6;
  }
}


/**$B!!%*%U%#%9!!(B**/
.office{
  margin-top: 30px;
}


/** $B%U%m!<(B **/



.flow > li {
  position: relative;
}
.flow > li:not(:last-child) {
  margin-bottom: 40px;
}
.flow > li:not(:first-child)::before {
  content: "";
  height: 60px;
  display: block;
  border-left: 4px dotted var(--color-orange);
  position: absolute;
  top: -40px;
  left: -webkit-calc(10% + 30px - 2px);
  left: calc(10% + 30px - 2px);
  z-index: 10;
}
.flow > li dl {
  width: 100%;
  padding: 20px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  position: relative;
  background: #fff;
}
.flow > li:not(:last-child) dl::before,
.flow > li:not(:last-child) dl::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flow > li:not(:last-child) dl::before {
  border-width: 22px;
}
.flow > li:not(:last-child) dl::after {
  border-width: 20px;
  border-top-color: #fff;
}
.flow > li dl dt {
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--color-orange);
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 2vw;
  text-align: center;
}
.flow > li dl dt .icon {
  font-size: 1.2rem;
  color: #fff;
  background:var(--color-orange);
  padding: 0 10px;
  margin-bottom: 5px;
  display: block;
  border-radius: 20px;
  position: relative;
  z-index: 100;
  width: 195px;
}

@media (max-width: 860px){
  .flow2 img {
  padding: 0;
  }

  .flow2 img {
  padding: 0;
  max-width: 100%;
  }
  .flow > li dl dt .icon {
    width: 100%;
    min-width: 180px;
  }
}

@media (max-width: 480px){
  .flow > li dl {
    display: block;
  }
}

/**$B$h$/$"$k<ALd(B**/

#qanda {
  width: 100%;
}

#qanda dl {
  border: 2px solid #cf9249;
  margin-bottom: 30px;
  border-radius: 9px 9px 0 0;
}
#qanda dt {
    font-weight: 500;
    color: #fff;
    background: #cf9249;
    padding: 10px 10px 10px 25px;
    border-radius: 8px 8px 0 0;
    font-size:1.3rem; 
    line-height: 1.4;
    padding-left:1em;
    text-indent:-1em;
}
#qanda dt:first-child {
  border-top: none;
}
#qanda dt:before {
  content: "Q.";
  font-weight: 500;
  margin-right: 8px;
  font-size:2.0rem; 
  color: #f5fa39;
  margin-left: 10px;
}
#qanda dd {
  padding: 16px 16px 24px 30px;
  margin: 0;
  font-weight: normal;
  font-size:1.3rem; 
  background: #fff;
}
#qanda dd:before {
  content: "A.";
  font-weight: 500;
  margin-right: 8px;
  margin-left: -21px;
  color: #bf0000;
}

table tr {
    border-bottom: 1px dotted #ff6600;
    display: block;
}

table th{
  vertical-align: middle;
  padding: 20px;
  color: #ff6600;
}

table td{
  vertical-align: middle;
}

@media (max-width: 480px){
    table th {
      display: block;
      font-size: 1.5rem;
  }
}

/*$B%Z!<%8%H%C%W(B*/

#page-top {
  position: fixed;
  bottom: 0;
  right: 10px;
}

#page-top a {
  display: block;
  color: #42c1d3;
}

#page-top a:hover {
  color: #992f0c;
}



/* $B%9%/%m!<%k(BCSS */
.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

/*$B%U%C%?!<%a%K%e!<(B*/
.f_menu{
  background:#585854;
}
.f_menu .inner{
  max-width: 1000px;
  width: 100%;
  padding: 20px 0;
}

.f_menu .inner ul{
  display: flex;
}

.f_menu .inner ul li{
  padding-right: 20px;
}

.f_menu .inner ul li a{
  font-size: 1.0rem;
  color: #fff;
}


/*$B%U%C%?!<(B*/

footer{
  background: #454341;
  text-align: center;
  color: #fff;
}

footer h2{
  margin-bottom:10px;
  line-height: 1.0;
}

footer h2 img{
  max-width: 200px;
}

footer h2 a{
  font-size: 1.8rem;
  color: #fff;
  line-height: 1.4;
}

footer h2 a small{
   font-size: 1.0rem;
 }

footer p,address{
   color: #fff;
   font-style: normal;
}
.footer_address {
  margin-bottom: 18px;
}
footer .inner{
  padding-bottom:0 ;
}

footer .tel {
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
}

.contact_btn{
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}

.contact_btn .btn{
  background: var(--color-orange);
  border-radius: 8px;
}

.contact_btn .btn a{
  color: #fff;
}

.copyright{
  color: #fff;
  background: #000;
  margin-top: 30px;
  margin-bottom: 0;
}

#contact{
  background:#ba792b;
  margin: 0;
}

.section_title p,.section_title h2, .section_title a{
  color: #fff;
  font-weight: 500;
}


#message .sec_r{
  margin-top: 20px;
  padding: 20px;
}

#message img {
    padding: 0 20px;
    max-width: 360px;
}

.name{
  text-align: right;
  font-size: 1.4rem;
  margin-top: 10px;
}

#merit h3{
  display: block;
  text-align: center;
}

#merit img{
  width: 60%;
  display: block;
  margin: 0 auto;
}

#merit .fuki {
  font-size: 1.0rem;
  margin-bottom: 10px;
}


#merit .fuki span{
  position: relative;
  padding: 0 35px;
  font-size: 1.2rem;
}
#merit .fuki span:before, #merit .fuki span:after {
  content: '';
  position: absolute;
  top: 53%;
  display: inline-block;
  width: 25px;
  height: 2px;
  background-color: #fff;
}
#merit .fuki span:before {
  left:0;
  transform: rotate(60deg);
}
#merit .fuki span:after {
  right: 0;
  transform: rotate(-60deg);
}

@media (max-width: 860px){
  #merit .fuki span:before, #merit .fuki span:after {
    display: none;
  }
  #merit .fuki span {
      padding: 0;
  }
}

@media (max-width: 480px){
  #merit .fuki span:before, #merit .fuki span:after {
    display: block;
  }
  #merit .fuki span {
     padding: 0 35px;
  }
}

@media (max-width: 480px){
  #message .sec_r {
    margin-top: 0;
  }
  #message .sec_l {
    padding: 0;
  }
  #message img{
    padding: 0 5px;
    max-width: 250px;
    margin: 0 auto;
    display: block;
  }
}


.action_btn {
    justify-content: center;
    align-items: center;
    font-size: .8rem;
    font-weight: 500;
    position: fixed;
    left: auto;
    z-index: 1000;
    display: block;
    bottom: 20px;
}

.action_btn a{
  display: block;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.2rem;
  background: #fff;
  color: #dc6a2b;
}

.action_btn a i {
    padding: 0;
    vertical-align: -0.2px;
    margin-bottom: 3px;
}

.action_btn a.tel_btn{
  padding:4px;
  border-radius: 0 4px 0 0;
  border-top:  1px solid #dc6a2b;
  border-right:  1px solid #dc6a2b;
  border-bottom:  1px solid #dc6a2b;
}

.action_btn a.line_btn{
  padding:4px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  border-bottom:  1px solid #dc6a2b;
  border-right:  1px solid #dc6a2b;
}

.action_btn a.mail_btn{
  padding:4px;
  border-radius: 0 0 4px 0;
  border-bottom:  1px solid #dc6a2b;
  border-right:  1px solid #dc6a2b;
}

 .action_btn {
    left: 0;
  }



.f_actonbtn{
  width: 100%;
  display: flex;
  position: fixed;
  bottom:0;
  background:#fff;
  z-index: 99998;
}

.f_actonbtn a {
    width: 25%;
    display: inline-block;
    text-align: center;
    padding: 8px 0 0;
    margin: 0;
    font-size: 0.8rem;
    color: #de3125;
    border-right: 1px solid #de3125;
    border-top: 1px solid #de3125;
    line-height: 1.2;
}

.f_actonbtn a.pagetop_btn {
    border-right: none;
}


.f_actonbtn a i {
    font-size: 1.7rem;
}

.f_actonbtn .pagetop_btn i{
  font-size: 3.0rem;
}


/*footer$B$^$G%9%/%m!<%k$7$?$i>C$9(B*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}

.schedule.inner{
  max-width: 1200px;
  width: 100%;
}

/* flex-schedul */
.flex-schedule {
  max-width: 1000px;
  width: 100%;
  list-style: none;
  margin: 0 auto 0 0;
  box-sizing: border-box;
}

.flex-schedule:first-child {
 
}

.flex-schedule li {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;

}

.flex-schedule .area {
  padding: 10px;
  display: block;
  width: 100%;
  border-left: 6px solid #acd250;
}

.flex-schedule li .time {
  display: inline-flex;
  justify-content: flex-end;
  flex-basis: 5em;
  max-width: 5em;
  margin-right: 1em;
  margin-top: 23px;
}

.flex-schedule .sch_box {
  position: relative;
  min-height: 1em;
  padding: 10px 15px;
  background: #eaebc6;
  border-radius: 6px;
}

.flex-schedule .sch_box2 {
  position: relative;
  min-height: 1em;
  padding: 1em;
  background: none;
  border-radius: 6px;
}

.flex-schedule .sch_box::before {
  content: "";
  position: absolute;
  left: -23px;
  top: 20px;
  background: #acd250;
  width: 20px;
  height: 20px;
  border-radius: 10px;
}

.flex-schedule .sch_title {
  font-weight: 500;
  font-size: 1.4rem;
  margin: 0;
}

.flex-schedule .sch_tx {
  font-size: 14px;
  font-weight: normal;
  padding: 0;
  margin: 0;
}

.schedule h3.ttl {
    background: #ff6600;
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.3rem;
    color: #fff;
    border-radius: 8px;
    padding-bottom:0;
}

.flow2 img{
  margin: 0 auto;
  padding:0 40px;
  max-width: 600px;
  display: block;
}

.colbox{
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}

@media (max-width: 480px){
 .schedule .row div{
  margin-bottom: 30px;
 }
 .flow2 img {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
}


/*$B%K%e!<%9(B*/

#top_news h3 {
    margin-top: 0;
    line-height: 1.2;
    margin-bottom: 0;
}

.slick-track{
  padding: 10px 0;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-initialized .slick-slide .inner{
    box-shadow: 0px 0px 8px -5px #3e3e3e;
    padding: 10px;
    border-radius: 10px;
}

.slick-initialized .slick-slide .inner:hover{
    box-shadow: 0px 0px 8px -3px #3e3e3e;
    transition:all 0.3s ease;
}

section#top_news h3 a{
    color: #b85017;
    padding: 20px 0;
    margin: 0;

}

#top_news h3 a i{
    color: #eda219;
}



.label {
    border-radius: 15px;
    color: #fff;
    font-size: 0.6rem;
    padding: 0 6px;
    margin-right: 3px;
    display: inline-block;
    background: #a0c278;
}

/*$B%V%m%0%i%Y%k(B*/

.label.news{
  background: #5a90ac;
}

.label.easywork{
  background: #a97ea2;
}

.label.rabbit{
  background: #a97ea2;
}

.label.handmade{
  background: #cd9140;
}

.label.event{
  background: #cd9140;
}

.label.other{
  background: #585858;
}

#top_news .topics-date{
    display: inline-block;
    font-size: 0.8rem;
}

#top_news .caption p {
    font-size: 1.0rem;
    line-height: 1.4;
    margin-top: 10px;
    font-weight: 400;
}

#top_news .slick-slide img{
    width: 100%;
    padding: 5px;
    object-fit: cover;
    height: 200PX;
    padding: 5px;
}

.multiple div {
    margin: 0 5px;
}


/*$B%+%F%4%j!<JL0lMw(B*/

.list_btn {
    width: 100%;
    max-width: 1200px;
    text-align: center;
    margin: 20px auto;
}

.list_btn div p:hover {
    opacity: 0.8;
    transition:all 0.3s ease;
}

.list_btn div p {
    line-height: 1.0;
    padding: 3px 0;
    margin: 0;
    border-radius: 25px;
}

.list_btn div p a {
    color: #fff;
    line-height: 1.3;
    font-size: 1.0rem;
    font-weight: 500;
    padding: 5px 0;
    margin-bottom: 0;
}


.list_btn div.news p {
  background: #5a90ac;
}

.list_btn div.easywork p {
  background:#a97ea2;
}

.list_btn div.event p {
  background: #cd9140;
}

.list_btn div.rabbit p {
  background: #78906c;
}

.list_btn div.handmade p {
  background: #d37c7c;
}

.list_btn div.other p {
  background: #585858;
}

.list_btn a{
   font-size: 1.0rem;
   line-height: 1.2;
   display: block;
}

#top_news .btn {
    width: 100%;
    max-width: 1200px;
    border: 2px solid #ff6600;
    margin: 0 auto;
    padding: 3px 0;
    text-align: center;
    border-radius: 30px;
}

#top_news .btn:hover{
    border: 2px solid #d75702;
    transition:all 0.3s ease;
}

#top_news .btn a{
    color: #ff6600;
}

@media (max-width: 480px){
  #top_news .btn{
     background:none;
     width: 80%;
  }
  .list_btn div p {
    margin-bottom: 10px;
  }
}



/*$B%l%$%"%&%H(B*/

.col-15,.col-sm-15,.col-md-15,.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%
}

.mt20{
  margin-top: 20px;
}

.mb20{
  margin-bottom:20px;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width:20%;
        flex: 0 0 20%
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width:20%;
        flex: 0 0 20%
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width:20%;
        flex: 0 0 20%
    }
}


#staff {
    padding: 20px
}

#staff h3 small{
    font-size: 14px;
}

#staff h3{
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
    border: 1px solid #f288b6;
    padding: 5px 0;
    font-weight: 400;
    color: #f288b6;
    font-weight: 700
}

#staff .row h3 span {
    font-size: 14px;
}

#staff .row img {
    padding: 0 15px;
    width: 100%;
    margin-bottom: 20px;
}

#staff .row img {
    padding: 0 15px;
    width: 100%;
    margin-bottom: 20px;
}

#staff .box{
    margin-bottom: 50px;
  }


table {
  margin: 0 auto;
  width: 100%;
}

.tbl-r02 tr {
  border: none;
  display: flex;
}


.tbl-r02 th {
  background: #e9727e;
  border: solid 1px #ccc;
  color: #fff;
  padding:5px 0;
  width: 30%;
  display: block;
  vertical-align: middle;
}

.tbl-r02 td {
  background: #fff;
  border: solid 1px #ccc;
  padding:5px;
  width: 70%;
  display: block;
  text-align: center;
  text-align: left;
}
 
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 tr {
    display: block;
  }
  .tbl-r02 th,.tbl-r02 td {
    border-bottom: none;
    display: block;
    width: 100%;
    font-size: 1.0rem;
  }
  .tbl-r02 td {
    text-align: left;
  }
}

a.guidelines{
  color: #fff;
}


ul.footerNavi {
    max-width: 1200px;
    width: 100%;
    margin: 20px auto;
    font-size: 1rem;
    text-align: center;
}

ul.footerNavi li {
    display: inline-block;
    width: auto;
    height: 30px;
    font-size: 1rem;
    letter-spacing: normal;
    padding-right:20px;
    border-right: 1px solid #fff;
    vertical-align: middle;
    margin: 0 auto;
}

#footer-upper .bnr{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
}

#footer-upper .bnr li{
   width: 23%;
   margin-bottom: 20px;
}

#footer-upper .bnr li img{
   width: 100%;
   border: 1px solid #ccc;
}

@media screen and (max-width: 640px) {
  #footer-upper .bnr{
    padding: 10px;
  }
  #footer-upper .bnr li{
   width: 49%;
   margin-bottom: 20px;
  }
}

.findwork .inner{
  padding:60px 15px;
}

.countbox{
  max-width:600px;
  width:100%;
  margin: 0 auto 50px;
  text-align: center;
  position: relative;
}


.countbox .col-6{
  padding-right: 0;
  padding-left: 0;  
}


.count-size{
  font-size:3rem;
  font-weight: bold;
  color: #fff;
}

.num{
  background:url(../img/num_bg.png) no-repeat;
  height: 130px;
  width: 130px;
  margin: 0 auto;
  text-align: center;
  line-height: 120px;
  color: #fff;
}

.main_slider .slick-slide{
  width: 100%;
} 

.slick-outer{position: relative;}
.slick-content{
  position: absolute;
  top: 50%;left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 150;
  color: #fff;
  img{width: 100%;}
  margin: 0$B!!(B10px;padding: 0;
  p{margin: 0;padding: 0;font-weight: bold;font-size: 1rem;}
  h2{margin: 0;padding: 0;font-weight: bold;font-size: 2rem;color: #fff;}
}